BODY{color:#FFFFFF; font-family:'Verdana'; font-size:10px;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#003300;
scrollbar-darkshadow-color:#003300;
scrollbar-track-color:#003300;
scrollbar-face-color:#003300;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#003300;
scrollbar-3dlight-color:#FFFFFF}

A:link{text-decoration: none; color:#339933;}
A:visited{text-decoration: none; color:#339933;}
A:hover{text-decoration: none; cursor:help; color:#66CC66;}